Subject: Quizzes + Class clarification

(This message is being sent to all CPSC 825 Students)

---------------------------------------------------------

I have now put the Fall 2002 quizzes in the directory
(and compiled recent years quizzes into files named
all.syy).

---------------------------------------------------------

I did indeed screw up the distribution of slots in the
pure aloha case.  It should be:

For G = 0.5

   Idle      = P(0, 1) = e^{-2G} = e^{-1} = 0.37
   Success   = P(1, 1) = G e^{-2G} = 0.5 * 0.37 = 0.18
   Collision = 1 - 0.37 - 0.18 = 0.45

---------------------------------------------------------

I'm going to have to be out tomorrow a.m. to deal with
my Charter Cable billing problems.

mw



Subject: Quiz coverage

(This message is being sent to all CPSC 825 Students)

Each quiz will cover material that was covered in class
from the date of the previous quiz to the class preceding
the current quiz.  (e.g. The coming quiz will cover Fri
Aug 29 thru Sep 3).

Because the order, depth, and rate at which material
is covered varies from semester to semster....
it is <<NOT>> safe to assume that quiz 2 coverage will
be limited to any (or all) specific instances of previous
quiz 2's.


Subject: No good deed goes unpunished

(This message is being sent to all CPSC 825 Students)

See wifi-med-crack.html and wifi-court-crack.html for
stories of how "ethical" war drivers who found unprotected
WIFI sites and reported them ended up in jail.




Subject: Missing pages

(This message is being sent to all CPSC 825 Students)

See pages.ps in class/825

Subject: Class schedule

(This message is being sent to all CPSC 825 Students)

I will not be involved in further jury duty this week
so Wed and Fri classes will be at the normal time.

The last regular quiz for the semester will be given
on Monday Nov 24.


Subject: Grade reports

(This message is being sent to all CPSC 825 students)

As promised, I will distribute in class tomorrow a report
showing my record of your grades on all quizzes.

It is EXTREMELY important that you attend class or at least
stop by and pick up the report.  If you don't do that I will
assume that you (foolishly) trust me to be 100% error free
in my record keeping and AGREE THAT WHATEVER MY REPORT SAYS
IS CORRECT!!!!!!!!!!!


